* {
    max-width: 990px;
    margin: auto;
  }
  body {
    background: url(naujiena.jpg) center center fixed;
    width: 100%;
    overflow: 'hidden';
  }
  #canvas {
    width: 100%;
    height: 100%;
  }
  p {
    color: #ffffff;
  }
  ul {
    color: #e0eeee;
  }
  div {
    border-radius: 5px;
  }
  h1 , h2 {
    color: #e0eeee;
  }
  li {
    color: #e0eeee;
  }
  #header {
    height: 30px;
    width: 100%;
    background-color: #ffffff;
    position: fixed;
    z-index: 1;
  }
  
  #title {
    margin-left: 3%;
  }
  
  #footer {
    height: 40px;
    width: 100%;
    background-color: #ffffff;
    clear: both;
    position: relative;
  }
  
  .left {
    height: 1000px;
    width: 45px;
    background-color: #e0eeee;
    float: left;
    position: fixed;
  }
  
  .right {
    height: 1000px;
    width: 45px;
    background-color: #e0eeee;
    float: right;
    position: inherit;
  }
  
  .stuff {
    display: inline-block;
    margin-top: 6px;
    margin-left: 55px;
    width: 75%;
    height: 1000px;
  }
  
  p,
  li {
    font-family: 'Cormorant Garamond';
  }
  
  .head {
    font-size: 20px;
  }
  
  #name {
    font-family: Sacramento;
    float: right;
    margin-top: 10px;
    margin-right: 4%;
  }
  
  a {
    color: black;
    text-decoration: none;
  }
  